﻿/* LOGIN */

div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-TitlePanel,
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-SubmitPanel input 
{
    background-color: #dd6021;
    border-bottom: 1px solid #666666;
}

div#page_content div.fwLogin, 
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-UserPanel input, 
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-PasswordPanel input, 
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-SubmitPanel input
{
   border: 1px solid #666666;
}

div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-UserPanel label, 
div#page_content div.fwLogin div.AspNet-Login div.AspNet-Login-PasswordPanel label
{
    color: #000000;
}

body div.buiten_onder
{
    width: 366px;
    margin-top: 15px;
}

body div.buiten_onder img.logoLeft
{
    margin-right: 0; 
}

/* Paswoord wijzigen */
div div.change_pwd_form span.login_msg_title,
div div.change_pwd_form div.submit_row input
{
    background-color: #dd6021;
    border-bottom: 1px solid #666666;   
}

div div.change_pwd_form div.row label
{
    color: #666666
}

div div.change_pwd_form div.row input,
div div.change_pwd_form
{
    border: 1px solid #666666
}

/* Uurrooster */

body div.planningcontinu_content div table.left_grid tr td.first 
{
    height: 74px;
}

body div.planningcontinu_content.fwGridViewWrap div table.left_grid tr th.defaultHeaderStyle 
{
    height: 62px;
}